HTML5デジカタカタログ

Apache Log4jの脆弱性の影響について

先日IPAより情報公開されたApache Log4jの脆弱性対策(CVE-2021-44228)についてご案内申し上げます。

<参考>
IPA Webサイト:https://www.ipa.go.jp/security/ciadr/vul/alert20211213.html

■デジタルカタログへの影響について

弊社製品デジタルカタログは、javaを用いての開発を行っておりません。
その為、ご提供中の製品で脆弱性の影響はございませんのでご安心下さい。

お問い合せ・お見積もりはこちら

お問い合せフォームはこちら

このページの上へ

弊社運営サービス